{
  "schema_version": "1.4.0",
  "id": "GHSA-qf53-7c4q-f3hr",
  "modified": "2022-05-17T04:43:13Z",
  "published": "2022-05-17T04:43:13Z",
  "aliases": [
    "CVE-2014-1736"
  ],
  "details": "Integer overflow in api.cc in Google V8, as used in Google Chrome before 34.0.1847.131 on Windows and OS X and before 34.0.1847.132 on Linux, allows remote attackers to cause a denial of service or possibly have unspecified other impact via a large length value.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-1736"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=359802"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/v8/source/detail?r=20519"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/v8/source/detail?r=20525"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/04/stable-channel-update_24.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/58301"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2920"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-05-06T10:44:00Z"
  }
}